helpusobi 1
g_dismemberment 3
g_dismemberprobabilities 1
g_saberrealisticcombat 1
seta r_dynamiclight 0
seta cg_marks 0
cg_drawcrosshair 0
seta s_volume "1.000000"
seta s_volumeVoice "1.0"
seta s_musicvolume "1.000000"
helpusobi 1